Bug 53657 - Toolbar Drag Area
Summary: Toolbar Drag Area
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-14 07:40 UTC by Ecmel Ercan
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-07 02:35:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ecmel Ercan 2001-09-14 07:40:59 UTC
Description of Problem:
GNumeric shipped with Rowsell do not recognize backspace key while entering
 something into the cells.  This is a Gnumeric issue and fixed in later
versions.

Also, Gnumeric toolbars are not movebable.

Version-Release number of selected component (if applicable):
0.67

How Reproducible:
Every time

Steps to Reproduce:
1. Open Gnumeric
2. Type sometingh into a cell and press backspace

Actual Results:
nothing happens

Expected Results:
last char should be deleted

Additional Information:
This is fixed AFAIK so please include a later version of Gnumeric in
upcoming RedHat 7.2

Comment 1 Owen Taylor 2001-09-14 15:14:25 UTC
The backspace problem was fixed fixed in rawhide (with a backport of the
fix from CVS to 0.67).

I've filed the toolbar issue filed upstream as:

  http://bugzilla.gnome.org/show_bug.cgi?id=60524

For now you can work around it by turning on "Can detach and move menus"
in the Look and Feel / Applications control panel.

Comment 2 Wayne Schuller 2002-01-07 02:35:32 UTC
This was fixed in gnumeric 0.71. The gnome bugzilla bug is closed and resolved.

Here is the relvant ChangeLog snippet:

2001-09-14  Jody Goldberg <jgoldberg@home.com>

        * src/workbook-control-gui.c (workbook_create_standard_toolbar) : Use
          gnome_preferences_get_toolbar_detachable rather than
          gnome_preferences_get_menubar_detachable.
        * src/workbook-format-toolbar.c (workbook_create_format_toolbar) :ditto.
       * src/workbook-object-toolbar.c (workbook_create_object_toolbar) :ditto.

Lets get all the Redhat bugzilla gnumeric bugs closed!


Note You need to log in before you can comment on or make changes to this bug.